/* ------------ MY PAGE ------------- */
.myp-wrapper	{ background-color: #fff; min-height: calc(100vh - 360px);  }
.myp-nodec__link:hover	{ text-decoration: none; }
.myp-nodec__link:hover p	{ text-decoration: underline; }
.myp-atenlist	{ display:block; padding-left: 1em; text-indent: -1em;}
.myp-sample	{ margin-bottom: 30px; }
.myp-sample img	{ width: 100%; }
hr.myp-hr__white	{ height: 3px; background-color: #fff; width: 100%; border: none; padding: 0; margin: 40px 0; }
@media (max-width: 800px)	{
	hr.myp-hr__white	{ margin: 20px 0; }
}

/* ------------ MY PAGE HEADER ------------- */
.myp-header	{ background-color: #208bcf; }
.myp-header .myp-header_inner	{ padding: 5px 15px; display: -webkit-flex; display: flex; justify-content: space-between; max-width: 1200px; margin: 0 auto; }
.myp-header_logo	{ order:2; padding: 15px 0; }
.myp-header_ilnk	{ order:1; width: 20%; display: flex; align-items: center; }
.myp-header_ilnk a	{ color:#ffffff; font-size: 1.4rem; font-weight: 700; display: inline-block; padding: 0 0 0 30px; background: url(../images/ic_btn_arrow_left.png) 0 0 no-repeat; background-size: contain; cursor: pointer; }
.myp-header_img	{ order:3; width: 20%; background: url(../images/hdimg.jpg) right 0 no-repeat; background-size: contain; }
@media (max-width: 800px)	{
	.myp-header .myp-header_inner	{ padding: 10px; }
	.myp-header_logo	{ width: 120px;  }
	.myp-header_ilnk	{ width: 30%; }
	.myp-header_ilnk a	{ font-size: 1rem; padding: 0 0 0 20px; }
	.myp-header_img	{ width: 30%; }
}

/* ------------ MY PAGE CONTENT ------------- */
.myp-content	{ text-align: center; padding: 30px; }
.myp-content .myp-content_inner	{ margin: 0 auto; padding: 30px; background-color: #fff; border-radius: 10px; max-width: 1200px; text-align: left; }
@media (max-width: 1200px)	{
	.myp-content	{ margin: 0 0 25px; }
}
@media (max-width: 800px)	{
	.myp-content	{ padding: 10px; margin: 0 0 15px; }
	.myp-content .myp-content_inner	{ padding: 15px; }
}

/* ------------ MY PAGE TITLE ------------- */
.myp-h__wrapper	{ padding: 35px 0 15px; }
.myp-h__wrapper p	{ font-size: 14px; font-size: 1.4rem; padding: 10px 0 0; }
.myp-h2title { font-size: 24px; font-size: 2.4rem; font-weight: normal; }
.myp-h3title { font-size: 24px; font-size: 2.4rem; font-weight: normal; display:block; padding-left: 1em; text-indent: -1em; }
.myp-h3title > span { font-size: 16px; font-size: 1.6rem; }
@media (max-width: 800px)	{
	.myp-h__wrapper	{ padding: 25px 0 10px; }
	.myp-h__wrapper p	{ font-size: 12px; font-size: 1.2rem; padding: 5px 0 0; }
	.myp-h2title { font-size: 1.8rem;
    margin: 0 0 10px;
    font-weight: bold;
}

	.myp-h3title { font-size: 22px; font-size: 2.2rem; }
	.myp-h3title > span { font-size: 14px; font-size: 1.4rem; }
}

/* ------------ MY PAGE ACCOUNT ------------- */
.myp-h_account p	{ font-size: 14px; font-size: 1.4rem; padding: 0; }
.myp-h_account ul	{ display: -webkit-flex; display: flex; justify-content: space-between; align-items: center; padding: 20px; border-radius: 10px; background-color: #f5f7f8; margin: 30px 0;}
.myp-h_account ul li	{ min-width: 30%; }
@media (max-width: 800px)	{
	.myp-h_accoun p	{ font-size: 12px; font-size: 1.2rem; padding: 5px 0 0; }
	.myp-h_account ul	{ flex-wrap: wrap; padding: 15px; margin: 10px 0 30px; }
	.myp-h_account ul li	{ min-width: 100%; }
	.myp-h_account ul li:last-child	{ padding-top: 15px;  }
}

/* ------------ MY PAGE PROFILE ------------- */
.myp-content_profile	{ padding: 60px; border-radius: 10px; background-color: #e6f5fc; margin: 0 0 60px; }
.myp-content_profile .myp-profile__pointset	{ display: -webkit-flex; display: flex; align-items: center; justify-content: space-between; }
.myp-content_profile .myp-profile__nowpoint	{ display:inline-block; font-weight: 700; font-size: 18px; font-size: 1.8rem; line-height: 1; text-align: right; }
.myp-content_profile .myp-profile__nowpoint > b	{ font-size: 28px; font-size: 2.8rem; }
.myp-content_profile .myp-profile__pointlost	{ font-size: 14px; font-size: 1.4rem; font-weight: 400; padding: 5px 0 0; }
.myp-content_profile .myp-profile__pointlost > b	{ font-size: 16px; font-size: 1.6rem; font-weight: 700; }
.myp-content_profile ul	{ display:inline-block; }
.myp-content_profile ul > li	{ font-size: 16px; font-size: 1.6rem; font-weight: 700; vertical-align: middle; line-height: 1.3; padding: 5px 0; text-align: center; }
.myp-content_profile ul > li a	{ color:#208bcf; }
.myp-content_profile ul > li img	{ width: 20px; }
.myp-profile__pointLimit	{ display: -webkit-flex; display: flex; align-items: center; flex-wrap: wrap; }
.myp-profile__pointLimit a	{ color:#208bcf; font-size: 16px; font-size: 1.6rem; font-weight: 700; vertical-align: middle; line-height: 1.3; padding: 5px 0; }
.myp-profile__pointLimit a img	{ width: 20px; vertical-align: middle; }
.myp-profile__pointLimit .myp-profile__limitday	{ display:block; width: 100%; padding: 0; text-align: center;  }
.myp-profile__pointLimit .myp-profile__limitday ul	{ display: -webkit-flex; display: flex; align-items: center; padding: 0 30px 0 0; justify-content: center; }
.myp-profile__pointLimit .myp-profile__limitday ul > li	{ font-size: 16px; font-size: 1.6rem; font-weight: 700; vertical-align: middle; line-height: 1.3; padding: 0 10px 0 0; }
.myp-profile__pointLimit .myp-profile__limitday ul > li img	{ width: 40px; margin: 0 8px; }
.maru_em_dpoint	{ display: inline-block; margin: 0 10px 0 0; border-radius: 50%; font-size: 2rem; line-height: 1; font-weight: 900; padding: 10px 14px; color: #208bcf; border: 3px solid #208bcf; background-color: #fff; }
.myp-profile__pointLimit	{ display: block; text-align: center; }
.myp-profile__pointLimit .myp-profile__limitday	{ display:inline-block; margin: 0 auto; }
.myp-profile__pointLimit .myp-profile__limitday ul	{ padding: 0 0 10px; }
	.myp-content_profile .myp-profile__pointset	{ display:block; text-align: center;  }
	.myp-content_profile .myp-profile__nowpoint	{ display:block; text-align: center; line-height: 1.5; }
@media (max-width: 1200px)	{
	.myp-content_profile	{ padding: 30px; }
}
@media (max-width: 800px)	{
	.myp-content_profile	{ padding: 20px; margin: 0 0 15px; }
	.myp-content_profile ul > li	{ text-align: center; font-size: 14px; font-size: 1.4rem; }
	.myp-content_profile .myp-profile__pointset	{ display:block; text-align: center;  }
	.myp-content_profile .myp-profile__nowpoint	{ display:block; text-align: center; line-height: 1.5; }
	.myp-profile__pointLimit	{ display: block; text-align: center; }
	.myp-profile__pointLimit a	{ font-size: 14px; font-size: 1.4rem; }
	.maru_em_dpoint	{ margin: 0 5px 0 0; font-size: 1.6rem; padding: 6px 10px; border: 2px solid #208bcf; }
}
@media (max-width: 500px)	{
	.myp-profile__pointLimit .myp-profile__limitday ul	{ display:block; text-align: center;  }
	.myp-profile__pointLimit .myp-profile__limitday ul li	{ display:block; text-align: center; padding: 0 0 5px;  }
}


/* ------------ MY PAGE BUTTON ------------- */
.myp-btn__area	{ padding: 20px 0 30px; }
.myp-btn__area a > *	{ vertical-align: middle; }
a.myp-btn_detail	{ color:#0796e5; font-size: 18px; font-size: 1.8rem; font-weight: 400; line-height: 1; text-align: center; display: block; width: 100%; padding: 15px; border-radius: 200px; border: 1px solid #0796e5; background-color: #fff; transition: .2s; }
a:hover.myp-btn_detail	{ color:#fff; background-color: #0796e5; }
a.myp-nodec__newin	{ color:#fff; font-size: 18px; font-size: 1.8rem; font-weight: 700; line-height: 1.2; text-align: center; display: block; width: 100%; padding: 25px 40px; border-radius: 200px; transition: .2s; background: url(../images/myp-menu_edit.png) #30b8e5 30px center no-repeat; background-size: 40px 33px; }
a:hover.myp-nodec__newin	{ background-color: #208bcf; }
@media (max-width: 800px)	{
	.myp-btn__area	{ padding: 10px 0; }
	a.myp-btn_detail	{ font-size: 16px; font-size: 1.6rem;  }
	a.myp-nodec__newin	{ font-size: 16px; font-size: 1.6rem; padding: 15px 10px 15px 40px; background-size: 30px 25px; }
}

/* ------------ MY PAGE NEWS ------------- */
.myp-news__wrap	{ display:block; border: none; padding: 0; margin: 35px 0 15px; width: 100%; border: 1px solid #ccc; border-bottom: none; }
.myp-news__wrap > a	{ vertical-align: top; direction: ltr; display: table; width: 100%; border-bottom: 1px solid #ccc; background-color: #f6f7f9; padding: 22px 32px; position: relative; transition: .2s; cursor: pointer; }
.myp-news__wrap > a:hover	{ background-color: #ffffff; }
.myp-news__wrap > a:before	{ position: absolute; top: 50%; right: 15px; content: ""; border-top: 3px solid #858585; border-right: 3px solid #858585; margin-top: -4px; height: 12px; width: 12px; right: 35px; -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }
.myp-news__wrap > a:hover:before	{ border-top: 3px solid #208bcf; border-right: 3px solid #208bcf; }
.myp-news__inner	{ padding: 0 45px 0 0; }
.myp-news__inner > strong	{ color:#000000; display:block; line-height: 1; font-size: 15px; font-size: 1.5rem; font-weight: 700; text-decoration: none; padding: 0 0 10px; }
a:hover .myp-news__inner > strong	{ color:#208bcf; text-decoration: none!important; }
.myp-news__inner > p	{ font-size: 12px; font-size: 1.2rem; }
@media (max-width: 800px)	{
	.myp-news__wrap > a	{ padding: 15px; }
	.myp-news__wrap > a:before	{ border-top: 2px solid #858585; border-right: 2px solid #858585; margin-top: -3px; height: 6px; width: 6px; right: 15px; }
	.myp-news__wrap > a:hover:before	{ border-top: 2px solid #208bcf; border-right: 2px solid #208bcf; }
	.myp-news__inner	{ padding: 0 25px 0 0; }
	.myp-news__inner > strong	{ font-size: 13px; font-size: 1.3rem; padding: 0 0 5px; }
	.myp-news__inner > p	{ font-size: 11px; font-size: 1.1rem; }
}

/* ------------ MY PAGE UNDER LINK ------------- */
.myp-footer	{ text-align: center; padding: 20px 30px 0; }
.myp-footer__inner	{ margin: 0 auto; max-width: 1200px; text-align: left; }
.myp-footer__inner > li	{ display: inline-block; border-right: 1px solid #999; padding-right: 10px; margin: 0 10px 7px 0; line-height: 1; font-size: 13px; font-size: 1.3rem; }
.myp-footer__inner > li:last-child	{ border-right: none; margin-right: 0; padding-right: 0; }
@media (max-width: 800px)	{
	.myp-footer	{ padding: 20px 10px 0; }
	.myp-footer__inner > li	{ font-size: 12px; font-size: 1.2rem; }
}

.myp-mainnav	{ display: -webkit-flex; display: flex; justify-content: space-between; margin: 60px auto; max-width: 800px; }
.myp-mainnav > a	{ text-align: center; width: calc(33% - 10px); max-width: 300px; border-radius: 10px; background-color: #30b8e5; cursor: pointer; padding: 30px 15px 15px; transition: .2s; }
.myp-mainnav > a:hover	{ background-color: #208bcf; }
.myp-mainnav > a > b	{ color:#ffffff; font-size: 14px; font-size: 1.4rem; font-weight: 700; display:block; padding: 10px 0 0; }
.myp-mainnav > a > b > i	{ color:#ffffff; font-size: 10px; font-size: 1.1rem; font-weight: 400; display:block; padding: 3px 0 0; font-style: normal; }
@media (max-width: 800px)	{
	.myp-mainnav	{ display:block; margin: 30px auto; }
	.myp-mainnav > a	{ width: 100%; max-width: 100%; display: -webkit-flex; display: flex; align-items: center; margin: 0 0 10px; padding: 20px 30px 20px 10px; position: relative; }
	.myp-mainnav > a:before	{ position: absolute; top: 50%; right: 15px; content: ""; border-top: 3px solid #ffffff; border-right: 3px solid #ffffff; margin-top: -8px; height: 12px; width: 12px; right: 20px; -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }
	.myp-mainnav > a > span	{ display: inline-block; width: 50px; min-width: 50px; max-width: 50px; }
	.myp-mainnav > a > span > img	{ width: 100%; }
	.myp-mainnav > a > b	{ padding: 0 10px; text-align: left; }
	.myp-mainnav > a > b > i	{ font-size: 8px; font-size: .8rem; }
	.myp-mainnav > a > b > i > br	{ display: none; }
}

/* ------------ MY PAGE PREMIUM LIST ------------- */
.myp-premiumList	{ display:block; }
.myp-premiumList .myp-premiumList__inner	{ display:block; }
.myp-premiumList .myp-premiumList__inner > ul	{ display:block; border-bottom: solid 1px #dcdcdc; }
.myp-premiumItems	{ width: 100%; background-color: #fff; padding: 10px; transition: .2s; display: -webkit-flex; display: flex; justify-content: space-between; align-items: center; list-style: none; border-top: solid 1px #dcdcdc; }
.myp-premiumItems__img	{ width: 160px; }
.myp-premiumItems__img img	{ width: 100%; }
.myp-premiumItems__body	{ width: calc(100% - 160px); padding: 0 20px 0 30px; }
.myp-premiumItems__hd	{ display: -webkit-flex; display: flex; align-items: flex-end; padding: 10px 0; }
.myp-premiumItems__hd .myp-premiumItems__point	{ font-size: 20px; font-size: 2rem; font-weight: 700; line-height: 1; width: 150px; min-width: 150px; }
.myp-premiumItems__hd .myp-premiumItems__point span	{ font-size: 16px; font-size: 1.6rem; }
.myp-premiumItems__hd > strong	{ font-size: 16px; font-size: 1.6rem; line-height: 1; font-weight: 700; color:#0076b3; }
.myp-premiumItems__txt	{ font-size: 13px; font-size: 1.3rem; line-height: 1.5; }
.myp-premiumItems__poss	{ display:inline-block; margin: 10px 0 0; font-size: 14px; font-size: 1.4rem; line-height: 1; font-weight: 700; color: #cb0000; }
.myp-premiumItems__poss.exchangeItems	{ background-color: #cb0000; padding: 5px 15px; color:#ffffff; }
@media (max-width: 800px)	{
	.myp-premiumList .myp-premiumList__inner > ul > li > a	{ padding: 20px 0; }
	.myp-premiumList .myp-premiumList__inner > ul > li > a:hover	{ background-color: #fff; }
	.myp-premiumItems__img	{ width: 85px; }
	.myp-premiumItems__body	{ width: calc(100% - 85px); padding: 0 10px; }
	.myp-premiumItems__hd	{ flex-wrap: wrap; padding: 5px 0; }
	.myp-premiumItems__hd .myp-premiumItems__point	{ font-size: 16px; font-size: 1.6rem; width: 100%; min-width: 100%; padding: 0 0 5px; }
	.myp-premiumItems__hd > strong	{ font-size: 14px; font-size: 1.4rem; line-height: 1.3; }
	.myp-premiumItems__txt	{ font-size: 11px; font-size: 1.1rem; line-height: 1.3; }
	.myp-premiumItems__poss	{ margin: 8px 0 0; font-size: 13px; font-size: 1.3rem; }
}
a:hover .myp-premiumItems__hd strong, 
a:hover .myp-premiumItems__txt	{ text-decoration: underline; }



.myp-appArea__wrapper	{ margin-bottom: 40px; padding: 50px 40px; background-color: #f5f7f8; display: -webkit-flex; display: flex; justify-content: space-between; align-items: center; }
.myp-appArea__title	{ width: 168px; min-width: 168px; text-align: center; margin: 0 auto; }
.myp-appArea__title img	{ margin: 0 auto; }
.myp-appArea__links	{ width: 80%; }
.myp-appArea__links ul	{ display: -webkit-flex; display: flex;  }
.myp-appArea__links ul li	{ padding: 5px 5px 5px 0;  }
.myp-appArea__links ul li img	{ max-height: 60px; width: auto; }
.myp-appArea__text	{ padding: 0 0 0 20px;  }
.myp-appArea__text p	{ padding: 2px 0; font-size: 14px; font-size: 1.4rem; line-height: 1.4;  }
@media (max-width: 1200px)	{
	.myp-appArea__links ul	{ flex-wrap: wrap; }
}
@media (max-width: 800px)	{
	.myp-appArea__wrapper	{ margin-bottom: 30px; padding: 10px 15px 20px; flex-wrap: wrap; }
	.myp-appArea__title	{ width: 100%; padding: 10px 0; }
	.myp-appArea__links	{ width: 100%; }
	.myp-appArea__links ul	{ justify-content: center; }
	.myp-appArea__text	{ padding: 10px 0 0 0;  }
	.myp-appArea__text p	{ font-size: 12px; font-size: 1.2rem; }
}


.myp-lz__table	{ display: -webkit-flex; display: flex; flex-wrap: wrap; }
.myp-lz__table > li	{ color: #333333; padding: 18px 15px; font-size: 1.4rem; text-align: center; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; }
.myp-lz__table_th	{ color: #333333; background-color: #f5f7f8; }

.myp-lz__table_day	{ width: 13%; max-width: 150px; min-width: 150px!important; }
.myp-lz__table_nv	{ width: 11%; max-width: 127px; min-width: 120px!important; }
.myp-lz__table_ma	{ width: 40%; max-width: 455px; }
.myp-lz__table_pa	{ width: 16%; max-width: 184px; min-width: 100px!important; }
.myp-lz__table_te	{ width: 19%; max-width: 225px; min-width: 178px!important; }

.c-btn-wakugreen	{ border: 1px solid #0796e5; background-color: #fff; color: #0796e5; border-radius: 3px; }
.c-btn-wakugreen:hover	{ background-color: #0796e5; color: #fff; cursor: pointer; opacity: 1; }

.setScale > div	{ max-width: 1200px; width: 100%; }
@media (min-width: 801px) and (max-width: 1040px)	{ 
	.p-mypage-table02__table	{ border: 1px solid #cccccc; }
	.p-mypage-table02__tr	{ display:block; border-right: 0 solid #ffffff; } 
	.p-mypage-table02__th	{ border-bottom: 0 solid #ffffff; padding: 12px 10px 12px; min-height: auto; }
}

/* ------------ BLOCK ------------- */
@media (max-width: 800px)	{ .myp-pconly { display: none!important; } }
@media (min-width: 801px)	{ .myp-pconly { display: block; } }
@media (max-width: 800px)	{ .myp-sponly { display: block; } }
@media (min-width: 801px)	{ .myp-sponly { display: none!important; } }
